| Home | Libraries | People | FAQ | More

##### object::difference_type

The type used to represent signed integers.

###### Synopsis

    using difference_type = std::ptrdiff_t;

| Copyright © 2019, 2020 Vinnie Falco Copyright © 2020 Krystian Stasiowski Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)